body {
  position: relative;
  background:;

}

a, a:visited, a:hover, a:active, a:focus{color:#B5A134;}

*>h1{
 color: #B5A134;
 text-align:center;
 text-decoration:none;
}

.logopic{
height:50px;
}

.ttle{
background:#00091A;
border-radius: 25px;
max-width:500px;
margin:auto;
margin-bottom:2%;
}

.ttle>h4{
font-weight:300;
}

.break{
min-height:48px;
}

#navbar-example{
text-align:center;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
background-color:#00091A;
color: #00091A;
border-color:#00091A;
}

.navbar-default .navbar-toggle .icon-bar{
background-color:#B5A134;
}

.navbar-brand > img {
 padding: 2px 2px; }
 
 .navbar-default {
background: #00091A;
border-color: #e7e7e7;
color: white;
 opacity: 0.95;
 position:fixed;
 z-index: 3;
 width:100%;
 border:none;
}

.navbar-default .navbar-nav>li>a {
 color: #B5A134;
 margin: auto;
 text-align:center;
 }
 
 .logohead {
background:#00091A;
 margin: auto; 
 width:100%;
 padding-bottom:10px;
 
 position:relative;
 z-index: 3;
 }
 
 .logohead>img {
 margin:auto;
 padding-top:10px;
 height:120px;
 text-align:center;
 display:block;
 }
 
 .logohead>ul {
 float:;
 background-color:;
 border-color:#B5A134;
border-style:solid;
 border-width:1px 0px 1px 0px;
 }
 .logohead>ul>li {
 margin:auto;
 }
 
 .navbar-text{ 
 color: #B5A134; 
 margin:0px; 
 padding:10px; 
 }
 
  .navbar-default .navbar-nav>li>a{
 color: #B5A134;
 }

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover  {
 background-color:#B5A134;
 color: #6D203F; 
 }
 
.navbar-default .navbar-nav>li.active>a {
color: #6D203F; 
background-color:#B5A134;
}

.navbar-default .navbar-nav>li.active>a:focus, .navbar-default .navbar-nav>li.active>a:hover  {
 background-color:#B5A134;
 color: #6D203F;
}

.navbar-default .navbar-text{
color:  #B5A134;
text-align:center;
padding-top:15px;
}

 .nav-pills>li>a,{
 color: #B5A134;
 }

.nav-pills>li>a:focus, .nav-pills>li>a:hover  {
 background-color:#B5A134;
 color: #6D203F; 
 }
 
.nav-pills>li.active>a {
color: #B5A134; 
background-color:#6D203F;
}

.nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover  {
 background-color:#B5A134;
 color: #6D203F;
}

.logohead>ul {
margin:auto;
width:70%;
}

.carousel-container {
background:#00091A;
padding:0px;
}

.item>img{
margin:auto;
width:100%;
}

.carousel-control.right, .carousel-control.left{
background-image:none;
}

.carousel-inner{
max-height:560px; overflow:hidden;
}

.carousel-caption{
top:14%;
left:15%;
background-color:rgba(0, 9, 26, 0.8);
max-width:400px;
color:#B5A134;
max-height:100px;
border-radius: 25px;
}

.label {
color:black;

}

#quote, #quote>h1{
padding:5px;
color:#B5A134;
background:#00091A;
text-align:center;
font-size:30px;
}

#finance{
background:#00091A;
color: #B5A134;
text-align:center;
}

#about{
padding:4% 7% 5% 7%;
}

.center{
margin:auto;
text-align:center;
}
.btn-lg, .btn-lg:focus{
background:none;
color:#53203F ;
border-color:#53203F;
margin-bottom:5px;
}

.btn-lg:hover{
background-color:#53203F ;
color: #FFD3FF;
border-color:#53203F ;
}
.about-btn{margin:auto; text-align:center; }
.about-btn>button{
background-color:none;
color:#53203F; 
border-color:#B5A134;
}

.modal-header{
background: #00091A;
color: #B5A134;
}

.staff img{
max-width:60%;
padding:2%;
}

.staff{
padding:0% 5% 0% 5%;
background-color:;
text-align:left;
}

.staff p{
text-align:left;
padding-top:2%;
}
.info{
padding-top:5%;
}
.display{
float:left;
}
.team{
padding:3% 0%;
}
#teambtn, #teambtn:hover{
background:none;
margin:10px;
border-style:none;
color: #53203F; 

}


.body-footer{
background:#00091A;
padding:5%;
color:#B5A134;
}

.smllprnt{
background:#00091A;
color: #B5A134;
text-align:center;
}

label.valid {
  width: 24px;
  height: 24px;
  display: inline-block;
  text-indent: -9999px;
}
label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}

.jumbotron{
padding:10px;
}